@charset "utf-8";
/* CSS Document */

/* text decoration */

.marker {
background-color:#FFFF99;
}

/* c0904 */

img.c0904etc,
img.c0904 {
border:#D1D1D1 solid 1px;
}

img.c0904etc {
display:block;
margin-bottom:1em;
}

.c0904etc img.c0904etcform {
margin-right:10px;
}

div.c0904twin_left {
width:220px;
}

div.c0904etc_left {
width:223px;
}

.c0904etc_left h3,
.c0904twin_left h3 {
margin-top:0px;
}

.c0904twin_left h3 {
margin-bottom:5px;
}

.c0904twin_left h4 {
margin-top:0px;
}

.c0904twin_left p.c0904twin {
margin-top:0;
line-height:1.5;
border-top:#679948 dotted 2px;
padding-top:15px;
margin-bottom:0;
}

p.c0904etc {
margin-top:0;
line-height:1.3;
padding-top:15px;
margin-bottom:0;
}

div.c0904twin_right {
float:right;
margin-left:15px;
}

div.c0904twin_out {
margin-bottom:3em;
}

div.c0904etc_out {
margin-bottom:10px;
}

div.c0904twin {
width:360px;
float:left;
}

div.c0904etc_in,
div.c0904twin_in {
border:#679948 solid 1px;
}

div.c0904twin_in {
background-image:url(../img/seminardvd_c2009_h1bg.jpg);
background-position:bottom right;
background-repeat:no-repeat;
height:270px !important;
padding:10px;
position:relative;
}

div.c0904etc_in {
background-image:url(../img/seminardvd_c2009_etcbg.jpg);
background-repeat:repeat-x;
background-position:top;
padding:7px;
}

.c0904twin_right img.c0904twin {
display:block;
margin-bottom:10px;
}

h2.c0904capter {
margin-bottom:5px;
clear:both;
}

div.c0904_best {
background-color:#347D24;
color:#FFFFFF;
background-image:url(../img/seminardvd_c2009_bestbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
}

form.c0904etc {
clear:both;
margin-top:0;
margin-bottom:0;
}

div.c0904_best,
div.c0904etc_in h3,
div.c0904etc_in h4 {
}

body#c0904 {
/*font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";*/
}

div.c0904etc_in h3 {
font-size:12px;
margin-bottom:0.6em;
}

div.c0904etc_in h4 {
font-size:12px;
font-weight:normal;
}

/* c0912 */

div.c0912_best {
margin-bottom:3em;
}

h2.c0912_best {
margin-bottom:0;
}

div.c0912_best2 {
border:#679948 solid 1px;
}

div.c0912_best3 {
float:right;
margin-left:15px;

}

div.c0912_best4 {
width:580px;
}

div.c0912_best4 h3 {
margin-bottom:10px;
}

div.c0912_best4 h4 {
margin:0px 0 10px 10px;
}

div.c0912_best5 {
clear:both;
background-image:url(../img/seminardvd_c0912_h1bg.jpg);
background-position:bottom;
background-repeat:no-repeat;
padding:10px 10px 60px 10px;
}

img.c0912_best {
display:block;
}

h3.c0912_best {
margin-top:10px;
margin-left:5px;
}

p.c0912_best {
margin-top:0;
line-height:1.4;
border-top:#679948 dotted 2px;
padding-top:15px;
font-size:14px;
margin-bottom:30px;
}

div.c0912_set_img span,
div.c0912etc {
display:block;
height:100px;
width:100px;
overflow:hidden;
position:relative;
z-index:1;
}

div.c0912_set_img span {
border:#D1D1D1 solid 1px;
margin-bottom:2px;
}

div.c0912etc {
padding-bottom:2px;
border:#D1D1D1 solid 1px;
margin-bottom:1em;
}

img.c0912etc {
float:right;
border:0;
}

table.c0912_set {
/*margin-left:auto;*/
margin-left:22px;
background-color:#FFFFFF;
width:420px;
}

table.c0912_set th,
table.c0912_set td {
padding:5px;
border-bottom:#689948 dotted 1px;
}

table.c0912_set th {
text-align:left;
font-weight:normal;
padding-left:10px;
vertical-align:top;
background-image:url(../img/seminardvd_c0912_bg_set.gif);
background-repeat:no-repeat;
background-position:left 9px;
}

table.c0912_set td {
border-top:0;
border-right:0;
border-left:0;
vertical-align:bottom;
text-align:left;
width:100px;
}

table.c0912_set td.c0912_single,
table.c0912_set th.c0912_single {
border-bottom:0;
}

a.c0912_set {
display:block;
margin-bottom:5px;
}

form.c0912_set {
margin:0;
}

table.c0912_set th.c0912_single2 {
padding:0;
background-color:#689948;
vertical-align:middle;
width:22px;
background-image:none;
}

p.c0912_single {
margin:0;
}

p.c0912_price,
p.c0912_price2,
p.c0912_price3,
p.c0912_price4 {
text-align:right;
}

p.c0912_price strong,
p.c0912_price2 strong,
p.c0912_price3 strong,
p.c0912_price_set strong,
p.c0912_price4 strong {
color:#FF0000;
}

div.c0912_best4 h4,
p.c0912_price {
font-size:1.2em;
}

p.c0912_price2 {
position:absolute;
bottom:10px;
right:10px;
margin:0;
}

p.c0912_price2 {
margin:1em 0 0 0;
}

p.c0912_price4 {
clear:both;
}

p.c0912_price_set {
font-size:1.4em;
line-height:1.8em;
}

div.c0912_set_img {
float:left;
margin-right:10px;
}

div.c0912_set_img img {
display:block;
margin-bottom:5px;
position:absolute;
}